




-- 日期：2026-02-04
ALTER TABLE t_samp_knowledge_base MODIFY COLUMN collection_name_parent VARCHAR(100)  COMMENT 'Milvus集合名称(Table Name)(父)';



-- 变更记录：将 t_samp_knowledge_base 表中的 collection_name1 和 collection_name2 字段重命名
-- 日期：2026-02-03

ALTER TABLE t_samp_knowledge_base CHANGE COLUMN collection_name1 collection_name_parent VARCHAR(100) NOT NULL COMMENT 'Milvus集合名称(Table Name)(父)';
ALTER TABLE t_samp_knowledge_base CHANGE COLUMN collection_name2 collection_name_children VARCHAR(100) NULL COMMENT 'Milvus集合名称(Table Name)(子)';



